# Generated by Django 2.2.7 on 2019-11-20 18:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ProyectoApp', '0002_auto_20191118_1327'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='bicicletas',
            name='published_date',
        ),
        migrations.RemoveField(
            model_name='bicicletas',
            name='text',
        ),
        migrations.AddField(
            model_name='bicicletas',
            name='modelo',
            field=models.CharField(default='', max_length=200),
        ),
        migrations.AlterField(
            model_name='bicicletas',
            name='id',
            field=models.AutoField(primary_key=True, serialize=False),
        ),
    ]
